// Copyright (c) 2002-2015 by Dell Inc.
#define         EQL_MAJREV   7
#define         EQL_MINREV   1
#define         EQL_MAINTREV 9
#define         WIN_MAJREV   1
#define         WIN_MINREV   0
#define         WIN_MAINTREV 1
#define         EQL_PRODUCT  "100E"
#define         EQL_BUILDDAY   "021115"
#define         EQL_BUILDYEAR  "2015"
#define         EQL_BASELEVEL  "tagged V7.1.9__Mon_Nov_02_2015_15_50_07_EST"
#define         EQL_SANDBOX_REV  "417729"
#define         LANG_REV_MIN   3
#define         LANG_REV_REC   3
#define         EQL_FULLVERSION   "@(#) 7.1.9 tagged V7.1.9__Mon_Nov_02_2015_15_50_07_EST sbmips build of Mon Nov 2 15:51:11 EST 2015"
#define         WIN_FULLVERSION   "@(#) 1.0.1  417729 tagged V7.1.9__Mon_Nov_02_2015_15_50_07_EST  build of Mon Nov 2 15:51:11 EST 2015"
const int       EqualLogic_MajorRev   =  7;
const int       EqualLogic_MinorRev   =  1;
const int       EqualLogic_MaintRev   =  9;
const char      EqualLogic_SBRev[]    = "417729";
const char      EqualLogic_Product[]  = "100E";
const char      EqualLogic_BuildDay[] = "021115";
const char      EqualLogic_BuildYear[] = "2015";
const char      EqualLogic_Baselevel[64] = "tagged V7.1.9__Mon_Nov_02_2015_15_50_07_EST";
const char      Supported_Platforms[128] = "PSA RS1603 SUMO COLOSSUS_STORAGE_BLADE";
const char      Supported_Controllers[256] = "70-0111 70-0115 70-0120 70-0202 70-0300 70-0450";
const char      Unsupported_Platforms[128] = "BLACK_PEARL INTERCEPTOR FLYING_DUTCHMAN SHOGUN";
const char      Unsupported_Controllers[256] = "70-0400 70-0425 70-0430 70-0476 70-0477 70-0478 70-0485";
char            EqualLogic_FullVersion[256]  = "@(#) 7.1.9 tagged V7.1.9__Mon_Nov_02_2015_15_50_07_EST sbmips build of Mon Nov 2 15:51:11 EST 2015";
char            EqualLogic_Version[256]  = "Storage Array Firmware V7.1.9 (R417729)";
char EqualLogic_Sandbox_Path[256] = "/builds/vol4/builds/running/V7.1.9__Mon_Nov_02_2015_15_50_07_EST/NetBSD/src";
const char      SCSI_VendorIdentification[]  = "EQLOGIC ";
const char      SCSI_ProductIdentification[] = "100E-00         ";
const char      SCSI_ProductRevisionLevel[]  = "7.1 ";
enum {
EQL_COMP_LEVEL_PERFBAL = 99,
EQL_COMP_LEVEL_CURRENT = 13,
EQL_COMP_LEVEL_13_0 = 13,
EQL_COMP_LEVEL_12_0 = 12,
EQL_COMP_LEVEL_11_0 = 11,
EQL_COMP_LEVEL_10_0 = 10,
EQL_COMP_LEVEL_9_0 = 9,
EQL_COMP_LEVEL_8_0 = 8,
EQL_COMP_LEVEL_7_0 = 7,
EQL_COMP_LEVEL_6_0 = 6,
EQL_COMP_LEVEL_5_0 = 5,
EQL_COMP_LEVEL_4_0 = 4,
EQL_COMP_LEVEL_3_0 = 3,
EQL_COMP_LEVEL_2_0 = 2,
EQL_COMP_LEVEL_1_0 = 1,
};
#define EQL_SPARTAN_MPV 3
const int EQL_SPARTAN_MPV_1 = 1;
const int EQL_SPARTAN_MPV_2 = 2;
const int EQL_SPARTAN_MPV_3 = 3;
const int EqualLogic_Spartan_ManagementProtocolVersion = 3;
enum {
EQL_SPARTAN_MPV_CURRENT = 3,
};
